body{
	font-family: Myriad Pro, Lucida Sans, Segoe UI, Calibri, sans serif;
}

.page-wrapper{
	width: 960px;
	margin:0 auto;
}

/*.row:before,
.row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}*/

.no-list-bullet{
	list-style: none;
}

.left{
	float:left;
}

.uppercase{
	text-transform: uppercase;
	} 

.white{
	color:#fff;
	}

.grey{
	color:#343434;
}	

.bold{
	font-weight: bold;
}

.tiny{
	font-size: 9px!important;
}

/* ------ header styles ------- */
.sect-header{
	width: 100%;
	height: 111px;
	background: #44ac49;
}

.private-sale{
	width: 253px;
	height: 100%;
	float: left;
	background: url('../images/finger.png');
}

.prop-info-wrapper{
	width: 467px;
	height: 110px;
	float: left;
	position: relative;
}

.prop-info{
	width: 467px;
	height: 77px;
	margin-left: -1px;
	float: left;
	color: #fff;
	background: #414142;
}

.prop-price{
	width: 206px;
	height: 77px;
	float:left;
	text-align:center;
}

	.prop-price h2{
		font-size:203%;
		margin: 0;
		margin-top: 21px;
	}

.prop-size{
	width: 261px;
	height: 30px;
	float: left;
	margin: 0;
	padding: 0;
	margin-top: 26px;
}

	.prop-size li{
		float: left;
		list-style: none;
		margin-left: 20px;
	}

	.prop-size li:first-child{
		margin-left: 0px;
	}

	.prop-size h5{
		font-size:15px;
		font-weight: bold;
		text-transform: uppercase;
		margin:0;
		margin-top: 4px;
	}

.prop-info-more{
	width: 464px;
	float: left;
	height: 33px;
	margin:0;
	padding: 0;
}	

	.prop-info-more li{
		list-style: none;
	}

.prop-address{
	width: 257px;
	float: left;
	color:#000;
	font-weight: bold;
	padding: 0 3px;
	text-transform: uppercase;
	margin-top: 11px;
}

	.prop-address h5, .prop-code h5{
		margin:0;
	}

.prop-vert-sep{
	padding: 0 10px;
	float: left;
	color: #fff;
	margin-top: 6px;
}	

.prop-code{
	width: 167px;
	float: left;
	color: #000;
	font-weight: bold;
	padding: 0 5px;
	text-transform: uppercase;
	margin-top: 11px;
}

.logo-header{
	background:#f1f1f2;
	width: 240px;
	height: 100%;
	float: left;
}

.logo-header img{
	margin-top: 23px;
	margin-left: 10px;
}

/*----------------------------------------*/

.prop-content-section{
	background:#e3e4e5;
	width: 100%;
	height: 630px;
}

/*----------- first row styles ---------- */
.inside-home-pics{
	float: left;
	width: 478px;
	height: 315px;
}

.inside-home-pics ul{
	margin:0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	padding-left: 13px;
	padding-top: 13px;
}

.inside-home-pics ul li{
	float: left;
	padding: 11px;
	background: #fff;
	list-style: none;
	padding-right:12px;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 14px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 14px 0px rgba(50, 50, 50, 0.75);
}

	.inside-home-pics ul li:first-child{
		margin-right:11px;
	}

	.inside-home-pics ul li img{
		width: 197px;
		height: 260px;
	}

.big-pic-top{
	width: 482px;
	height: 315px;
	float: left;
	position: relative;
}

.big-pic-top img{
	z-index: 0;
	position: relative;
}

.big-pic-top p{
	padding: 15px;
	font-size: 12px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	/*height: 78px;*/
	color: #fff;
	font-weight: bold;
	margin: 0;
	padding: 5px 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	line-height: 1.5em;
	z-index: 2;
	letter-spacing: -.1px;
}

.description-section{
	z-index: 1;
	position: absolute;
	bottom: 0px;
	height: 78px;
	width: 100%;
	background: #44ac49;
	opacity: .8;
}

/* ------------- 2nd row ----------- */

.big-pic-top-2ndrow{
	width: 479px;
	height: 315px;
	float: left;
	position: relative;
}

.big-pic-top-2ndrow img{
	z-index: 0;
	position: relative;
}

.description-section-2ndrow{
	z-index: 1;
	position: absolute;
	top: 0px;
	height: 78px;
	width: 100%;
	background: #44ac49;
	opacity: .5;
}

.big-pic-top-2ndrow p{
	font-size: 13px;
	text-align: center;
	margin-top: 7px;
}

.num-to-call{
	font-size: 15px;
	margin-top: 4px;
	display: block;
}

.description-section-2ndrow-info{
	position: absolute;
	width: 100%;
	top: 0px;
	text-align: center;
	z-index: 3;
}

.bottom-logo{
	position: absolute;
	background:#fff;
	left: 0px;
	bottom: 0px;
	z-index: 3;
	height: 77px;
	width: 218px;
}

.bottom-logo img{
	margin-left: 8px;
}

.top-triangle{
	position: absolute;
	background: url(../images/triangle.png);
	bottom:77px;
	left: 0px;
	width: 232px;
	height: 101px;

}

.contact-info{
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 3;
	height: 70px;
	width: 251px;
	padding-right: 10px;
	padding-top: 7px;
	background: #414142;
	color: #fff;
	text-align: right;
	box-shadow: inset 7px 0 9px -7px rgba(0,0,0,0.4);
}

.contact-info p{
	float: right;
	padding: 0;
	margin: 0;
	margin-top: 3px;
}



/*------------------------------- Badge page ---------------------------*/
/*--top right image and description in first row--*/
.big-pic-top.badge-page img{
	opacity: .2;
}

.big-pic-top.badge-page .description-section{
	height: 175px;
	top: 73px;
}

.big-pic-top.badge-page p{
	top: 74px;
	font-size: 21px;
	height: 142px;
	padding: 16px 20px;
	text-align: center;
}

/*-- member badges --*/
.member-badge{
	position: absolute;
	width: 117px;
	height: 39px;
	bottom: -31px;
	right: -13px;
	z-index: 10;
}

.member-badge ul{
	margin:0;
	padding: 0;
}

.member-badge li{
	list-style: none;
}

.member-badge .inactive{
	display: none;
}

.premium-member{

}
.supreme-member{

}
.entrylevel-member{

}


/*-- second row left image and descroption--*/
.description-section-2ndrow.badge-page{
	height: 165px;
	top: 36px;
}

.description-section-2ndrow-info.badge-page{
	top:44px;
}

.description-section-2ndrow-info.badge-page p{
	font-size: 20px;
}

.description-section-2ndrow-info.badge-page .sect-title{
	font-size: 15px;
}

.description-section-2ndrow-info.badge-page .black{
	padding: 2px 0;
	display:inline-block;
}

.badge-page .num-to-call{
	font-size: 25px;
	float: right;
	margin-right: 25px;
}

.bottom-logo.badge-page{
}

.bottom-logo.badge-page img {
	position: absolute;
	top: -69px;
	margin-left: 0px;
}